Hi Urabe,

* 1.8.6 HEAD has 7 rubyspec falures for StringIO
* 1.8.7 HEAD has *57* rubyspec failures for StringIO

Take a look here (for 1.8.7 faliures)
http://pastie.org/226299

Would it be possible to fix at least 1.8.7 branch?

Please note that 1.8 HEAD passes all 100% StringIO rubyspecs.

Thanks,
  --Vladimir

On Wed, Jul 2, 2008 at 12:41 PM, Urabe Shyouhei <shyouhei / ruby-lang.org> wrote:
> Hello, I think current 1.8.6/1.8.7 is stable than p230/p22, so I decided
> to release them again. Expected date for that is Jul. 4 (in Japanese
> Timezone).
>
> Can you check to see if they works on your machine?  I don't want to
> release again and again (that make users confuse.)  I want to make next
> release acceptable for you.
>
>